## rust-sys-locale 0.3.1

=== debian/changelog ===
rust-sys-locale (0.3.1-1) unstable; urgency=medium

  * Package sys-locale 0.3.1 from crates.io using debcargo 2.6.1
  * Patched to disable js feature

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 26 Dec 2023 15:01:24 +0100
