=== debian/control ===
Source: rust-sys-locale
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sys-locale]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sys-locale
X-Cargo-Crate: sys-locale
Rules-Requires-Root: no

Package: librust-sys-locale-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-sys-locale+default-dev (= ${binary:Version}),
 librust-sys-locale-0-dev (= ${binary:Version}),
 librust-sys-locale-0+default-dev (= ${binary:Version}),
 librust-sys-locale-0.3-dev (= ${binary:Version}),
 librust-sys-locale-0.3+default-dev (= ${binary:Version}),
 librust-sys-locale-0.3.1-dev (= ${binary:Version}),
 librust-sys-locale-0.3.1+default-dev (= ${binary:Version})
Description: Small and lightweight library to obtain the active system locale - Rust source code
 Source code for Debianized Rust crate "sys-locale"
