## rust-sys-locale 0.3.2

=== debian/changelog ===
rust-sys-locale (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package sys-locale 0.3.2 from crates.io using debcargo 2.7.11
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Sun, 25 Jan 2026 13:12:56 +0100
