=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-locale 0.3.2 --all-targets --all-features
Features: test-name=rust-sys-locale:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-locale 0.3.2 --all-targets
Features: test-name=librust-sys-locale-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-locale 0.3.2 --all-targets --no-default-features
Features: test-name=librust-sys-locale-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
